cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1951
Views
0
Helpful
5
Replies

Cisco. You need to create new UCSPE 2.2(1b) with valid Verisign Certificate

jmunk
Enthusiast
Enthusiast

Cisco. please create new UCSPE 2.2(1b) with valid Verisign Certificate.

The current UCSPE 2.2(1b) OVA, dated 16.12.2013, has a Verisign Class 3 certificate as "RA certificate", and that certificate ran out on May 13th 2014. Java 7.51 is relaxed about this, but Java 7.55 is merciless and will not let me establish HTTPS. And probably registration with UCS Central etc will give problems too.

Alternatively is there another way to work around this (disabling and reenabling HTTPS does not help)

BR

Jesper

5 Replies 5

shasridh
Cisco Employee
Cisco Employee

Hi Jesper,

Yes, we are aware of the certificate that has expired on May 13th 2014 and the issues with it. The fix for this is in the latest build that we will be posting in a day or two. I would recommend using it.

There are talks to rebuild UCSPE 2.1(3a) and 2.2(1b) with the fix. But i am not sure of it currently.

Regards,

Sharan Sridhar

The UCS Manager 2.2.2c build with this fix has been uploaded to communities.cisco.com/ucspe

Please download it, and let us know if you are still having problems.

Eric

- This works (valid certificate), super!

- Does this UCSPE version support creation of a “custom” key ring using e.g. an Enterprise Trusted CA?

BR

Jesper

Fra: Eric Williams

Sendt: 6. juni 2014 05:23

Til: Jesper Munk

Emne: Re: - Cisco. You need to create new UCSPE 2.2(1b) with valid Verisign Certificate

Cisco Communities <https://communities.cisco.com/>

Cisco. You need to create new UCSPE 2.2(1b) with valid Verisign Certificate

reply from Eric Williams<https://communities.cisco.com/people/ericwill> in Technology > Data Center & Cloud > Unified Computing System (UCS) - View the full discussion<https://communities.cisco.com/message/154718#154718>

It doesn't today, but is something we will look to add in the future.    

Sharon

- The UCSPE 2.2(2c) works (valid self signed certificate), great!

BR

Jesper

Fra: Sharan Sridhar

Sendt: 5. juni 2014 16:53

Til: Jesper Munk

Emne: Re: - Cisco. You need to create new UCSPE 2.2(1b) with valid Verisign Certificate

Cisco Communities <https://communities.cisco.com/>

Cisco. You need to create new UCSPE 2.2(1b) with valid Verisign Certificate

reply from Sharan Sridhar<https://communities.cisco.com/people/shasridh> in Technology > Data Center & Cloud > Unified Computing System (UCS) - View the full discussion<https://communities.cisco.com/message/154652#154652>

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers